Subject: Re: Very, very long creative summit notes
From: "McCarthy, Meghan" <[email-masked]>
To: "Thompson, Emily" <[email-masked]>
Date: Tue, 14 Nov 2017 22:54:37 -0800

I see all of this and cannot help but think that at some point we need to have a real conversation about the timeline for making this movie and how completely unreasonable it is given the number of people who have to sign off on its creative direction
and the complete lack of consensus on key fundamentals of the story and characters that still exists.  Key fundamentals that, by the way, were shared nearly six months ago.

I am open to change.  Honestly, if we collectively decided that there should just be a Mane 3 or a Mane 6 that includes 2 boys or that everyone should be sea ponies, I would find a way to tell a compelling story within these parameters
or I would formulate a reasonable argument for why those choices don't make for a compelling story and provide an alternative.  But to think that we can produce a locked script for a feature in what will quickly become less time then it takes to write a 22-minute
episode of an established series is patently absurd.  I had some confidence that we could push through and get a script written in an already truncated timeline as we'd already done some internal development that I thought was promising.  Reading the below,
it would be foolish of me to believe that this won't be an arduous and drawn out process.

My greatest frustration comes from the fact that what I know will actually happen is that the idea that what we are being tasked with is unreasonable will be met with skepticism or will be outright dismissed.  This attitude will
not come from some great belief in our ability to pull off miracles but from a lack of respect for our timelines and process.  Starting to find that being told over and over again that what we need to be successful doesn't matter isn't the greatest motivator.

I realize you are just the messenger and this rant isn't really directed at you, or Tyla for that matter,  but toward a flawed process that no one seems to see the value in fixing because the party most harmed by it is the studio
team.

Sent from my iPhone

On Nov 14, 2017, at 7:11 PM, Thompson, Emily <[email-masked]> wrote:

I’m so sorry for the brain dump. I didn’t have time to type out condensed, precise notes, so you’re getting the unabridged version.

Overall, I thought we got some solid, usable reactions and information. It definitely didn’t go as smoothly or as productively as I would have liked, but we can work with what we got, and get clarification
on the stuff that was bananas.

In that vein, I am disappointed that we couldn’t get consensus on what the tenets REALLY are… and this may have happened after we signed off from you. There were A LOT of convos about changing the Mane 6,
adding sea ponies, only having a Mane 3, etc, and Tyla found it alarming. I’m regrouping with Christine from GCI on Thursday to build a comprehensive list of WHY we can’t change the tenets we outlined, and what that means, exactly. It will be something to
help sell it in on this end, but I wanted you to have visibility.

STORY

Greenlight to move forward with script writing based on the premise pitched – origin story of Mane 6 coming together for the first time, and establishing the world and lore introducing a “dark side” to serve
as a central conflict.

WORLDS

Overall -  consensus is that worlds should feel authentic to pony, and should serve story and characters.

4th World – (full disclosure – this is an EMILY question!) where will the bulk of the story take place? If they all leave their respective lands to come
together to solve this problem, are they essentially starting a NEW world where all the ponies intersect? Or will the action be taking place IN one (or all ) of their 3 worlds? If we have a 4th world, what would that look like? Could it be a hub,
and the other worlds become spokes around this central location?

Earth Pony World - There’s a good deal of concern and discussion around making the earth pony world feel “special” in relation to the other 2 worlds. There’s something
inherently cooler about a cloud world and an enchanted forest vs. the more realistic, common world the earth ponies are coming from, so I think we just need to do whatever we can to make sure that world feels REALLY cool too. Doesn’t necessarily have to be
literally magical, just compelling in it’s own right. The current color palette for the earth pony world caused a minor freak out on our end – all the browns and oranges would be really hard to merchandise against. Maybe we can explore some looks that are
less “shire,” and more meadow-y or colorful? I liked some of the viz dev MM and I pulled with all the Japanese cherry blossoms when we were looking at inspiration for the dragon world…

Magic – I don’t understand what SL was trying to get at with the convo about magic, but I’m following up. Everyone else was on board with magic as outlined, and
warm to the idea of having magic that is unique (even if it’s slight,) to personalities. Would love for magic to be visible somehow. And caution not to make it so commonplace that it’s not special anymore.

CHARACTERS

Overall Design – need a lot more work here. I’ll walk Kevin through the individual pieces that were resonating with the group tomorrow, and give some specific feedback.
I got a lot of contradictory information – sometimes as close together as 15 seconds. (Chappie puts a purple sticky on something and declares that he loves it for reasons X, Y, and Z, Gretchen comes by and says she hates it for the EXACT SAME REASONS.) To
me, lack of clear consensus is an indication that we should keep moving down the path we think is right… but at the same time, it feels weird not to have a director or art director guiding these conversations. That said, there was one style/artist that definitely
got closest for EVERYONE – the one who did the cute group pose of all the ponies hugging, and the really appealing Twilight poses with great faces and a fun hairstyle. If we can see more from that person specifically, I think we can get there.

No one likes:

Super skinny legs

Fur around hooves (Chappie was the one person who DID like this, the rest found it too “horsey”

Super horsey explorations

Super cartoony explorations that feel too “flash in the pan”

Faces that start feeling too human (short, snub nose, round cheeks, human mouths)

Faces that feel too reptilian (long snouts)

Overly detailed/elaborate/precious designs

Everyone likes:

Big, expressive eyes

Overall simplicity in the design language (see “elaborate” note above.)

Tiny Pegasus wings on the hooves

A little heft/sturdiness vs. overly delicate/fragile – can be strength/sinew or just stockiness depending on pony type, just no frail ponies with legs that look like newborn fawns.)

Experimenting with hairstyles (will get you specific notes)

Body Styles - Everyone seems OK with the idea that the Mane 6 can all have different body styles and shapes – they don’t all have to be the same size or build,
and we think that the variety can help enhance personality and storytelling (ex: when we were in the 11th hour of AJ convos, I asked the group if hypothetically, they’d feel differently about her if she were smaller than everyone… maybe she’s called
“Apple” because she was the size of an apple when she was born, and she’s been overcompensating for her diminutive stature ever since? She’s smaller than her friends, but she makes up for it by being super tough and super scrappy.) It obviously doesn’t have
to be THAT, but having some sort of story to back up not only design choices but also personality characteristics got everyone to a more interested, more accepting place. It turned into “tell me more” where before it was “let’s kill Apple Jack.”)

Applejack – so in that vein, she’s REALLY polarizing even within our own walls. Everyone agrees we need to keep her, but are open to changing her name (Apple? AJ?
Something derivative of Apple but with fewer “farm” implications) AND her cutie mark. I think the big takeaway with her is that she’s WAY too horsey in all the concept art we’ve seen, and that she 100% should not be associated with anything country/farmy/western/hick-ish/etc.
Open to the idea that she’s smaller. Open to the idea that maybe she’s had a more hardscrabble, urban upbringing (is there a “wrong side of the tracks” in the land formerly known as Ponyville?) or something of that ilk – I think whatever her backstory is,
it needs to be one that has you rooting for her from the start, possibly because she’s a bit of an underdog, or she has to work a bit harder than everyone else… Let’s play with color palette AND hair. Can we add a red streak ala Sunset Shimmer if we play up
the “bad girl” idea? COULD she start out as bad-ish, and have a bit of a redemption story like Tempest’s? Maybe she and Twilight don’t get along at all when they set out on this quest? Anyhoo… Body color can’t be brown/tan – open to not being orange/apricot
if something else works better.

Forms - As I’m sure you gathered, the group is VERY unconvinced that we can change the types of ponies the M6 are… but again, like in the example above, they warmed
up to it when there was SUPER clear story to back it up. They REALLY warmed up to Fluttershy as a unicorn, and are lukewarm at TS as an earthpony… they HATE Pinkie as a Pegasus. (Gretchen AND Chappie, specifically.) They’re open to being convinced, which is
great, but I’d pay particular attention to those characters for next time we’re in front of everyone. And the argument wasn’t that kids wouldn’t know them or accept them, it was “don’t change characters that don’t need fixing.” They don’t’ think the reasons
outlined are valid, but I think we can get there. That said – Gretchen also was ready to make one of them a boy and another a seapony, so I’m not sure how married we are to these convictions.

Boys - Everyone is on board with the idea that we can/should have boy characters along for the journey. They like the early thinking that maybe a boy from each
world tags along with a twosome. Caution that they not feel like the “token” male, or get too “goofy sidekick,” but open to them being very funny. Doesn’t mean we’ve got a Mane 8, rather, we’ve just added 2 engaging support characters to the cast. I don’t
think there’s any issue there.

Peers vs. Heroes. – heroes turned out to be the wrong word to use as it evoked too much Avengers/Superman thoughts for our extremely literal participants, but I
think we’ve deduced that we want them to be ASPIRATIONAL vs. the same age as our audience. With the exception of SL, who thought our current characters were 9 years old, everyone else assumed that our current M6 were teens/young adults, and everyone seems
comfortable keeping the new iteration the same age. (Although Jamal really, REALLY wants to eventually have flashbacks where we see them as babies.)

Cutie Marks – the idea that these exist is key, but no one feels married to the current versions of the cutie marks… particularly where the symbol isn’t necessarily
directly tied into a defining personality trait. You definitely have some room to play here.

EMILY THOMPSON

Franchise Creative Lead | My Little Pony | Hasbro

1027 Newport Avenue, Pawtucket, RI 02861

[email-masked]

[t] 401.727.5814 | [m] 504.435.0922